html
{
	background: #D3CAB2 url("../images/silo-background.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 755px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu164
{
	width: 0.01px;
	position: relative;
}

#u164
{
	z-index: 2;
	width: 958px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 1px;
}

#u164_position_content
{
	margin-bottom: 52px;
}

#u96
{
	z-index: 4;
	width: 960px;
	padding-bottom: 14px;
	left: -1px;
}

#u115
{
	z-index: 7;
	width: 44px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 351px;
}

#u109
{
	z-index: 5;
	width: 42px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 565px;
}

#ppu147-13
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 309px;
	position: relative;
}

#pu147-13
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u147-13
{
	z-index: 19;
	width: 571px;
	min-height: 156px;
}

#u154-4
{
	z-index: 33;
	width: 284px;
	min-height: 18px;
	margin-top: 24px;
}

#pu155-4
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u155-4
{
	z-index: 37;
	width: 101px;
	min-height: 15px;
	margin-right: -10000px;
}

#u156-4
{
	z-index: 53;
	width: 101px;
	min-height: 15px;
	margin-right: -10000px;
	left: 128px;
}

#u151
{
	z-index: 32;
	width: 267px;
	min-height: 218px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 640px;
}

#u151 div
{
	margin: -1px;
}

#pu157-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 6px;
	position: relative;
}

#u157-4
{
	z-index: 41;
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
}

#u159-4
{
	z-index: 45;
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	left: 128px;
}

#u331-4
{
	z-index: 49;
	width: 269px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 641px;
}

#slideshowu178
{
	z-index: 57;
	width: 0.01px;
	height: 285px;
	margin-right: -10000px;
	margin-top: 117px;
}

#u190popup
{
	z-index: 58;
}

#u190
{
	width: 960px;
	height: 286px;
}

#u430
{
	z-index: 59;
	width: 960px;
	height: 285px;
	margin-right: -10000px;
}

#u439
{
	z-index: 61;
	width: 960px;
	height: 285px;
	margin-right: -10000px;
}

#u448
{
	z-index: 63;
	width: 960px;
	height: 285px;
	margin-right: -10000px;
}

#u220popup
{
	z-index: 65;
}

#u220
{
	width: 267px;
	padding-bottom: 8px;
	top: 253px;
	left: 340px;
}

#u433
{
	z-index: 66;
	width: 11px;
	height: 11px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 104px;
}

#u433:hover
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u442
{
	z-index: 68;
	width: 11px;
	height: 11px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 127px;
}

#u433.SSSlideLinkSelected,#u442:hover
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u451
{
	z-index: 70;
	width: 11px;
	height: 11px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 150px;
}

#u442.SSSlideLinkSelected,#u451:hover
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u451.SSSlideLinkSelected
{
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u181popup
{
	z-index: 72;
}

#u181
{
	width: 959px;
	top: 106px;
}

#u436-4
{
	z-index: 73;
	width: 939px;
	min-height: 60px;
	padding: 10px;
	margin-right: -10000px;
}

#u445-4
{
	z-index: 77;
	width: 939px;
	min-height: 60px;
	padding: 10px;
	margin-right: -10000px;
}

#u454-4
{
	z-index: 81;
	width: 939px;
	min-height: 60px;
	padding: 10px;
	margin-right: -10000px;
}

#u103
{
	z-index: 85;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 417px;
}

#u95
{
	z-index: 3;
	width: 960px;
	padding-bottom: 14px;
	top: -2px;
	margin-bottom: -2px;
}

#u127
{
	z-index: 11;
	width: 30px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u127_img
{
	padding-right: 4px;
	padding-bottom: 1px;
}

#u121
{
	z-index: 9;
	width: 29px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 56px;
}

#u121_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#u139-4
{
	z-index: 15;
	width: 306px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 327px;
}

#u133
{
	z-index: 13;
	width: 56px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 879px;
}

body
{
	padding-bottom: 36px;
}

.main-text p{
 padding-bottom: 15px;
}

.main-text p strong{
	font-weight: 600;
}